FOSSGrafis.com

All About Graphics Open Source Tutorial

How to Install Blender with Cycles Render Engine in Ubuntu

Posted by on May 3, 2011 in Blender, Tutorial | Tulis Komentar

Hi guys,

I finally made a post using english just in case to get a wider audience to view our video here. This tutorial will show you how to install Blender with Cycles render engine. And before you run it on your Ubuntu, make sure you’ve installed this library, let’s count

  • libboost-filesystem1.42.0
  • libboost-regex1.42.0
  • libboost-system1.42.0
  • libboost-serialization1.42.0
  • libboost-thread1.42.0

Just go to synaptic and search that file…oh yeah, I’ve mention a PPA in video which contain any library you need to run cycles smoothly. You can add the ppa by just copy paste the syntax below to your lovely terminal :)

aditia@aditia-laptop:$
sudo add-apt-repository ppa:lucid-bleed/ppa
sudo apt-get update

And finally enjoy the Video

You have any comment, or you want to share about yours ? Post it below.

9 Comments

  1. Reynante Martinez
    May 4, 2011

    I’m really relieved that you finally made a post in English. I’ve been checking your site before but was honestly disappointed because I did not understand what the content was about. I really highly suggest you continue forth with this. Keep it up. And thanks a lot!

    ;)

    -Reyn

    Reply
    • Aditia A. Pratama
      May 4, 2011

      Thanks Reyn…anyway why I post in bahasa because i want any Indonesian viewer can learn from my video blog. Well, If that so, maybe I’ll change my mind about it and start to post in english, and bundle it with bahasa subtitle :)

      nah just kidding…I’ll try my best to do so mate and thanks for your honest comment

      Regards

      Reply
  2. charles david ardian
    May 6, 2011

    Thanks Mas Aditia A. Pratama…. tutorialnya bermanfaat banget, cycle nya di studio bisa berjalan dengan baik di Ubuntu 10.04 64bit.
    Yang menjadi kesulitan adalah mengecek device yang aktif. Karena di studio menggunakan 3 buah VGA. Apakah semuanya langsung aktif ya?

    Reply
    • Aditia A. Pratama
      May 7, 2011

      yups, you’re welcome mas Charles…wah 3 VGA yah..hehehe belum uji coba sih mas…tapi setahu saya di render setting ada pilihan rendering via CPU atau GPU,

      jika saya menggunakan CPU, pergerakan mouse di UI blender smooth…nah jika menggunakan GPU…UI blender jadi patah2 gitu.

      Ini uji cobanya di home studio :) btw thanks mas

      Reply
  3. Hagbard
    October 31, 2011

    And for the people like me who would just like to know where to go to get the install files:
    graphicall.org

    I came here by googling “blender cycles install”, having just seen some videos of the renderer in use, and I don’t really feel like watching this 10 minute video to get information I could read in 5 seconds. It’s good you’re going to the trouble of helping people out, and a text summary of the basic steps would be even better.

    Reply
  4. zixo
    December 6, 2011

    Mas buat Ubuntu 11.10 bisa ga? thnks b4..

    Reply
  5. siva
    January 4, 2012

    hey, i cant install blender cycles in ubuntu 32 bit computer. am getting such error..

    Err http://ppa.launchpad.net lucid/main Packages
    404 Not Found
    Err http://ppa.launchpad.net lucid/main Packages
    404 Not Found
    Err http://ppa.launchpad.net lucid/main Packages
    404 Not Found
    Fetched 5,069B in 5s (883B/s)
    W: Failed to fetch http://ppa.launchpad.net/aaron-haviland/cuda-4.0/ubuntu/dists/lucid/main/binary-i386/Packages.gz 404 Not Found

    W: Failed to fetch http://ppa.launchpad.net/librecad-dev/librecad-daily/ubuntu/dists/lucid/main/binary-i386/Packages.gz 404 Not Found

    W: Failed to fetch http://ppa.launchpad.net/ubuntu-x-swant/x-updates/ubuntu/dists/lucid/main/binary-i386/Packages.gz 404 Not Found

    E: Some index files failed to download, they have been ignored, or old ones used instead.

    Please help me……….

    Reply
    • Aditia A. Pratama
      January 4, 2012

      AFAIK in 32bit you can still use cycles but using only CPU not CUDA (GPU). In my post here I’m using 64bit. But the post is outdated, the current blender 2.61 run almost in every machine.

      Reply

Leave a Reply